Subject: Re: linux-next: build failure after merge of the slabh tree

From: Tejun Heo <[email-masked]>
Date: Mon, 29 Mar 2010 20:10:06 +0900

Hello, Stephen.

On 03/29/2010 03:38 PM, Stephen Rothwell wrote:
> Again, thanks.  They were just one liner because I found them one at a
> time :-(

Yikes, sorry about many failures.  Now that I think about it, it
probably would have been wiser to run the conversion script on top of
linux-next so that new ones in linux-next aren't missed by default.
I'll do that and send out respective patches to each subsystem tree.

Thank you very much for taking the trouble to fix them up.  I'll soon
submit more comprehensive fix up patches for code in linux-next but
not in mainline.

-- 
tejun